@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700|Yanone+Kaffeesatz:700&display=swap');

* { box-sizing: border-box; }

html {
    height: 100%;
}
body {
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	line-height: 1.5em;
	text-align: center;
    padding: 0px;
    margin: 0px;
    height: 100%;
    position: relative;
    background-color: #577acf;
    height: 100%;
}

a {
    color: #577acf;
    text-decoration: none;
}

s {
    color: #ccc;
}

hr {
    height: 0px;
    border: 0px;
    border-bottom: 3px solid #fff;
    margin: 0px;
}

small {
    font-size: inherit;
    color: #999;
    font-weight: 100;
}

h1 {
    line-height: 1em;
    margin-top: 0px;
}

table {
    width: 100%;
    margin: 20px auto;
}
td { position: relative; }
td:nth-child(1), th:nth-child(1) {
    width: 30%;
}
td:nth-child(3), th:nth-child(3) {
    width: 16px;
    font-size: 12px;
    text-align: center;
}

td.creator.row-user:before {
    content: "\2B50";
    width: 30px;
    height: 30px;
    position: absolute;
    left: 2px;
    top: -1px;
}

.fa-trash-alt { color: #de3e54; }

.spacer {
    display: block;
    width: 100%;
    height: 60px;
}

.actuallist {
    text-align: left;
    font-size: 17px;
    line-height: 1.5em;
}
.actuallist li {
    margin-bottom: 15px;
    color: #666;
}

.infographic {
    font-size: 80px;
    line-height: 1em;
    margin: 0px auto;
    opacity: 0.1;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-weight: 900;
    padding: 0px 10px;
}

.infographic.message {
    font-size: 20px;
    line-height: 1em;
    margin: 0px auto;
    opacity: 0.3;
}

.attention {
    font-size: 52px;
    color: #fbc05e;
    background: #fff;
    margin: 0px 10px;
    border-radius: 100%;
    padding: 1px;
    position: absolute;
    left: 18%;
    top: 10px;
}

.error-messages {
    font-size: 14px;
    padding: 4px;
    color: #dd3e54;
}

input, textarea {
    font-size: 13px;
    padding: 12px;
	border: 1px solid #999;
	margin: 5px;
    font-family: 'Montserrat', sans-serif;

}
span.inputlabel {
    font-size: 14px;
}
span.inputlabel:before {
    display: block;
    content: ' ';
}
span.inputlabel:after {
    content: ' ';
}

input[type='text'], input[type='password'], textarea {
    width: 100%;
	max-width: 350px;
}

input[type='text'].fullwidth, input[type='password'].fullwidth, textarea.fullwidth {
    width: 100%;
    max-width: initial;
    box-sizing: border-box;
}
input[type='text'].copytext {
    box-sizing: border-box;
    width: 100%;
    max-width: 557px;
    text-align: center;
}

label {
    font-size: 13px;
}

span.small-note {
    font-size: 10px;
    line-height: 14px;
    display: block;
    padding: 20px;
    max-width: 188px;
}

#mainsubmit,
input[type='submit'],
a.btn,
span.btn {
    -webkit-appearance: none;
    display: block;
    padding: 7px 25px;
    vertical-align: top;
    margin: 20px auto 10px;
    background-color: #577acf;
    color: #fff;
    border: 0px;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 2em;
    text-decoration: none;
    text-align: center;
    box-shadow: 1px 2px 1px #476cb5, 1px 3px 10px 1px #00000038, inset 0px -11px 11px -5px #c3d3fb33;
    width: 100%;
    max-width: 250px;
    box-sizing: border-box;
    border-radius: 3px;
    outline: none;
    cursor: pointer !important;
}

#preview_image img {
    max-width: 65%;
    border-radius: 0px;
    box-shadow: 0px 0px 20px #ccc;
    border: 10px solid #fff;
}

.btn.red {
    background-color: #dd3e54 !important;
    border-color: #dd3e54 !important;
    box-shadow: 0px 2px #990c1f;
}

span.smallbtn {
    -webkit-appearance: none;
    display: inline-block;
    padding: 0px 5px;
    vertical-align: top;
    margin: 20px auto 10px;
    color: #000;
    border-bottom: 1px dashed;
    font-size: 11px;
    line-height: 2em;
    text-decoration: none;
    text-align: center;
    box-sizing: border-box;
    border-radius: 3px;
    outline: none; 
    cursor: pointer !important;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;  
}

.flex {
    display: flex;
    justify-content: space-around;
}
.flex input, .flex .btn {
    max-width: 150px;
    margin: 10px 0px 0px !important;
    -webkit-appearance: none !important;
    padding: 5px;
}

#mainsubmit:active,
input[type='submit']:active,
a.btn:active {
    box-shadow: 1px 2px 1px #476cb5, 1px 1px 8px 1px #00000038, inset 0px -8px 11px -5px #c3d3fb33;
}

@keyframes btnTimed {
  from { background-position: center right; }
  to { background-position: center left;  }
}

input[type='submit'].timed, a.btn.timed {
    -webkit-appearance: none;
    display: block;
    padding: 7px 25px;
    vertical-align: top;
    margin: 20px auto 10px;
    background-color: #577acf;
    color: #fff;
    border: 0px;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 2em;
    text-decoration: none;
    text-align: center;
    box-shadow: 1px 2px 1px #476cb5, 1px 3px 10px 1px #00000038, inset 0px -11px 11px -5px #c3d3fb33;
    width: 100%;
    max-width: 250px;
    box-sizing: border-box;
    border-radius: 3px;
    outline: none;
    background-image: url(images/TimedBtnBg.png);
    background-size: 200%;

     animation-name: btnTimed;
     animation-duration: 5s;
     animation-timing-function: linear;
}



/* CREATE AN EVENT PAGE */
/* CREATE AN EVENT PAGE */
/* CREATE AN EVENT PAGE */
/* CREATE AN EVENT PAGE */
/* CREATE AN EVENT PAGE */


.theme_picker {
    margin-bottom: 5px;
}
.theme_picker label {
    display: inline-block;
    width: 32%;
    height: 0px;
    background-color: #ccc;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    vertical-align: top;
    margin-bottom: 10px;
    background-size: 100%;
    background-position: center top;
    border: 5px solid #f1f1f1;
    padding-bottom: 24%;
}

.theme_picker label span {
    width: 100%;
    text-align: center;
    font-size: 15px;
    font-weight: 300;
    color: #fff;
    position: absolute;
    top: 55%;
    transform: translateY(-50%);
    display: none;
}

.theme_picker label i { display: block; font-size: 23px; }

.theme_picker label:nth-of-type(even) {
    margin: 0px 0px 10px;
}

form.create_bag input[type=radio] {
    visibility: hidden;
        width: 0px;
}
form.create_bag input[type=radio]:checked + label {
    border: 5px solid #5679cf;
}

#theme_description {
    /*padding: 0px 0px 300px;*/
    font-size: 14px;
    border-radius: 5px;
    color: #666;
    line-height: 40px;
    transition: all 1s;
    /*background: #f1f1f1 url('images/chps_themes.png') left bottom no-repeat;*/
}


label#chptastic { background-image: url('images/theme_thumb/chptastic.png'); }
label#organic { background-image: url('images/theme_thumb/organic.png'); }
label#nautical { background-image: url('images/theme_thumb/sea_salt.png'); }
label#lowfat { background-image: url('images/theme_thumb/low_fat.png'); }
label#pumpkin { background-image: url('images/theme_thumb/pumpkin_spice.png'); }

/*
#theme_description.chptastic { background-position: 0px bottom; }
#theme_description.organic { background-position: 32% bottom; }
#theme_description.nautical { background-position: 67% bottom; }
#theme_description.lowfat { background-position: 100% bottom; }
*/

#allergybox { display: none; }


.user-icon.haspic {
    width: 20%;
    width: calc(50px);
    height: 50px;
    display: inline-block;
    background-color: #ccc;
    background-size: cover !important;
    vertical-align: middle;
    margin-right: 10px;
    border-radius: 5px;
}

.user-icon.icon-puppy {
    width: 20%;
    width: calc(50px);
    height: 50px;
    display: inline-block;
    background-color: #ccc;
    background-size: 150px 150px !important;
    vertical-align: middle;
    margin-right: 10px;
    border-radius: 5px;
}

.row-name { 
    display: inline-block;
    width: 79%;
    width: calc(100% - 60px);
    vertical-align: middle;
    line-height: 1.2em;
}

.chp {
    font-size: 15px;
    display: inline-block;
    padding: 0px 10px;
    border-radius: 3px;
    background-color: #f1f1f1;
    margin: 0px 5px 5px 0px;
    text-transform: capitalize;
    cursor: default;
}

i.trash {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url(images/delete_ico.png);
    text-indent: 200px;
    overflow: hidden;
    margin: 0px 3px;
}
i.info {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url(images/info_ico.png);
    text-indent: 200px;
    overflow: hidden;
     margin: 0px 3px;
}

tr.commentrow {
    background-color: rgb(239 239 239 / 22%);
    box-shadow: inset 0px 5px 5px #eaeaea;
}
.comment,
.comment-info {
    font-size: 11px !important;
    padding: 10px 10px !important;
    opacity: .7;
    text-transform: none !important;
    line-height: 1.4em;
}
tr.commentform, tr.commentform td  {
    padding: 0px !important;
}
tr.commentform {
    border-bottom: 2px solid #ccc;
}
tr.commentform.comment-hidden  {
    border: 0px !important;
}

.comment-form-wrap {
    z-index: 99;
    background-color: #fff;
    padding: 20px;
    width: 100%;
    border-radius: 10px;
    margin: 10px 0px;
    box-sizing: border-box !important;
}

.comment-hidden { display: none; }
.comment-show {  display: block; }

.commentform input[type="text"] {
    width: 100% !important;
    max-width: none;
}
.commentform input[type="submit"] {
    padding: 5px !important;
    margin: 10px auto 5px;
}

.reply-btn { 
    cursor: pointer;
    font-size: 13px;
    padding: 0px 12px;
    background-color: #567acf;
    color: #ffffff;
    border-radius: 18px;
    display: inline-block;
}

.hidden { display: none !important; }

.col {
    display: inline-block;
    vertical-align: top;
    width: 49%;
    text-align: left;
    max-width: 145px;
}

.chp-container {
    width: 90%;
    max-width: 600px;
    margin: 25px auto;
    padding: 30px 30px 40px;
    /*background: #fff url(images/chp_header.png) top right no-repeat;*/
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 10px 10px 1px #476cb5;
    box-sizing: border-box;
}
/*.chp-container h1 {
    color: #fbc05e;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 58px;
    margin-bottom: 160px;
    padding-top: 20px;
}*/

.chp-container h1 {
    color: #fbc05e;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 58px;
    margin: -30px -30px 0px -30px;
    padding: 50px 20px 0px;
    border-radius: 10px 10px 0px 0px;
    background-color: #dc3e55;
}
.chp-container h1::after {
    content:" ";
    display: block;
    margin: 0px -20px -30px;
    height: 150px;
    background: #fff url(images/chp_header_new.png) bottom right no-repeat;
}




.eventheader h1 {
    margin-bottom: 25px;
    padding-top: 20px;
}
.chp-container-welcome h1 {
    color: #fbc05e;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 49px;
}

.vertcent h1 {
 margin: 0px 0px 0px;
 display: inline-block;
 vertical-align: middle;
 padding: 0px 0px 0px 15px;
}

.vertcent {
   position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.logo {
    width: 35px;
    height: 35px;
    background: url(images/chps_1024x.png) center center no-repeat;
    background-size: 100%;
    border-radius: 0px;
    margin: 0px auto;
    display: inline-block;
    vertical-align: middle;
    opacity: 0.9;
}

.descript {
    font-size: 0.8em;
    text-align: center;
}

.eventdesc {
    font-size: 0.8em;
    display: block;
    opacity: 0.7;
    line-height: 1.5em !important;
        padding: 20px;
}


.chp-container-welcome {
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(11, 11, 37, 0.85);
    display: inline-block;
    vertical-align: top;
    top: 0px;
    right: 0px;

}
.welcome-img {
    width: 100%;
    height: 100%;
    display: inline-block;
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    vertical-align: top;
    background-attachment: fixed;
}

.welcome-spacer {
    width: 100%;
    height: 50px;
}
.chp-container-welcome .vertcent {
width: 400px;
    height: 560px;
    box-sizing: border-box;
    margin: 0px auto;
    border-radius: 10px;
    background: url(images/chps_bag.png) top center no-repeat;
    background-size: 100%;
    padding: 217px 55px;
    color: #fff;
    font-size: 15px;
    letter-spacing: 0.05em;
}

.welcome-full-section {
    min-height: 100%;
    width: 100%;
    background: url('images/default.png') top center repeat-x;
    padding-top: 100px;
    padding-bottom: 50px;
    box-sizing: border-box;
    text-align: left;
}
.welcome-full-section * {
    font-size: 16px;
}

#about img {
    width: 117%;
    height: auto;
    margin: 0px 0px 0px -44px;
}


a.eventlist_btn {
    border: 2px solid #f1f1f1;
    display: block;
    padding: 5px 10px;
    box-sizing: border-box;
    margin: 0px auto 5px;
    font-size: 14px;
    border-radius: 10px;
    background-color: rgba(255, 255, 255, 0.9);
    width: 100%;
}
a.eventlist_btn:hover {
    box-shadow: 5px 3px 5px rgba(0, 0, 0, 0.05);
}

.copymsg {
    display: block;
    width: 100%;
    padding: 1px 0px;
    color: #fff;
    background: #fbc05e;
    margin: 0px auto;
    text-align: center;
    font-size: 13px;
    vertical-align: middle;
    box-sizing: border-box;
    border-radius: 5px;
    max-width: 250px;
}



.footer {
	color: #394d8a;
	text-decoration: none;
    padding: 20px 0px;
    font-size: 14px;
}
.footer a {
    color:#394d8a; 
    text-decoration:underline;
}
.footer a:hover {
    color: #0c2154;
}
.welcome-page .footer {
    display: block;
    width: 100%;
    text-align: center;
    background: #fff;
}



  .ui-tooltip, .arrow:after {
    background: #577acf;
    border: 0px solid #577acf !important;
  }
  .ui-tooltip {
    padding: 10px 20px;
    color: white;
    border-radius: 5px;
    font-family: sans-serif;
    text-transform: none;
    box-shadow: 2px 2px 0px #476cb5;
    font-size: 14px;
    line-height: 18px !important;
    font-family: 'Montserrat', sans-serif;
  }
  .arrow {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    bottom: -16px;
  }
  .arrow.top {
    top: -16px;
    bottom: auto;
  }
  .arrow.left {
    left: 20%;
  }
  .arrow:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    box-shadow: 6px 5px 9px -9px black;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .arrow.top:after {
    bottom: -20px;
    top: auto;
  }


.toolbar {
    width: 100%;
    background-color: #1d2f58;
    color: #fff;
    text-align: left;
    font-size: 14px;
    position: relative;
    z-index: 999;
}

.toolbar.mini {
    width: max-content;
    background-color: rgba(0, 0, 0, 0.2);    
    color: #fff;
    text-align: left;
    font-size: 14px;
    position: absolute;
    top: -34px;
    left: -33px;
    transform: scale(0.7);
    border-radius: 0px 0px 10px 0px;
    overflow: hidden;
    background-color: #466cb5;
}

a.toolbar-item {
    display: inline-block;
    vertical-align: top;
    padding: 2px 15px 0px;
    height: 35px;
    color: #fff;
    border-right: 1px solid rgba(20, 31, 56, 0.2);
}
a.toolbar-item:hover {
    background-color: #19294c;
    cursor: pointer;
}
a.toolbar-item.logout {
    float: right;
    border-left: 1px solid #141f38;
    border-right: 0px;
}


.contentform input[type='text'],
.contentform input[type='password'] {
    display: block;
    margin: 10px auto;
}

.stuffcontainer {
    border: 2px solid #f1f1f1;
    border-radius: 10px;
    padding: 10px 20px;
    margin: 20px 0px 5px;
    background-color: #fff;
}

.stuffcontainer h2 {
    font-size: 18px;
    margin: 0px;
    text-align: left;
    border-bottom: 2px solid #f1f1f1;
    color: #336699;
}

.user-page td {
    list-style: none;
    padding: 0px; margin: 0px;
    text-align: left;
    font-size: 14px;
    border-bottom: 1px solid #f1f1f1;
}
.user-page td a {
    display: inline-block; 
    padding: 4px 10px;
    vertical-align: middle;
}
.user-page td i {
    color: #999;
}
.user-page .userpicwrap {
    overflow: hidden;
    width: 90%;
    max-width: 300px;
    border: 10px solid #fff;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
    margin: -135px auto 0px;
}
.user-page .userpicwrap img {
    width: 100%; height: auto;
    display: block;
}







/* SPECIAL POPUP MENU THING */
/* SPECIAL POPUP MENU THING */
/* SPECIAL POPUP MENU THING */
/* SPECIAL POPUP MENU THING */



.EventPopMenu {
    position: absolute;
    right: 20px;
    top: 20px;
    text-align: right;
    z-index: 999;
}
.EventPopMenu ul { list-style: none; margin: 0px; padding: 0px; }
.EventPopMenu ul li { margin: 0px; padding: 0px; }
.EventPopMenu ul li.PopMenu { 
    display: none;
    background-color: #fff;
    color: #333;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
    font-size: 16px;
    z-index: 999;
    position: relative;
    }
li.PopMenu .btn { margin: 4px; }

.show { display: block !important; }


.subsection {
    background-color: rgba(0, 0, 0, 0.1);
    padding: 20px;
    font-size: 14px;
    margin: 0px -30px -40px;
    border: 1px solid #ccc;
    border-width: 1px 0px 0px;
    border-radius: 10px;
    position: relative;
}


.EventPopMenu-user {
    text-align: right;
    z-index: 999;
}
.EventPopMenu-user ul { list-style: none; margin: 0px; padding: 0px; }
.EventPopMenu-user ul li { margin: 0px; padding: 0px; }
.EventPopMenu-user ul li.PopMenu { 
    display: none;
    background-color: #fff;
    color: #333;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
    font-size: 16px;
    z-index: 999;
    position: absolute;
    right: 35px;
    top: -15px;
    width: 200px;
    box-shadow: 0px 0px 30px rgb(0 0 0 / 23%);
    }






@media (max-width: 960px) {
    .coverwrap.pattern {
        display: none;
    }
    .contentwrap {
        border-radius: 0px 0px 10px 10px !important;
    }
    .eventheader h1 {
        padding: 0px;
    }
}

@media (max-width: 950px) {
    .chp-container-welcome {
        width: 100%;
    }
}


@media (max-width: 700px) {
    body {
    font-size: 16px;
    }

.chp-container-welcome .vertcent {
        width: 90%;
        background-color: #336699;
        background-image: none;
        padding: 50px 20px 50px 20px;
        height: 370px;
}

    table {
        border-radius: 5px;
    }

    .theme-wrap table {
        width: unset !important;
        max-width: initial !important;
        margin: 20px -10px 20px -10px;
    }

    table 
    td,th {
        font-size: 14px;
    }
    td:nth-child(1), th:nth-child(1) {
    width: 32%;
    }
    td:nth-child(3), th:nth-child(3) {
    width: 16px;
    }
    td:nth-child(1) {
    font-size: 12px !important;
    line-height: 1em;
    }
    td:nth-child(1) a {
        display: block;
        margin-bottom: 5px;
        width: 50px !important;
    }
    .row-name {
        width: 100%;
    }
    .chp {
    font-size: 13px;
    }
    .coverwrap.pattern {
    display: none;
    }
    .contentwrap {
        padding: 10px 10px 40px !important;
    }
    .contentwrap h1 {
        margin-top: 10px;
        font-size: 40px !important;
    }
    .chp-container {
        width: 90%;
        max-width: 600px;
        margin: 15px auto;
        padding: 15px 10px 40px;
        background: #fff url(images/chp_header.png) right -58px no-repeat;
        border-radius: 10px;
        box-shadow: 10px 10px 1px #476cb5;
        box-sizing: border-box;
    }
    .subsection { margin: 0px -10px -40px !important; }
    .chp-container h1 {
        margin: -15px -10px 0px -10px;
        font-size: 45px;
    }
    .contentwrap {
        background: #fff url(images/chp_header.png) right -65px no-repeat;
    }
    .theme_picker label span {
        font-size: 16px;
    }
    .attention { 
    left: 50px;
    top: -20px; 
    }

    .comment, .comment-info {
        padding: 5px !important;
    }

    span.eventdate {
    padding: 5px;
    position: absolute;
    top: 0px;
    width: 100%;
    text-align: center;
    left: 0px;
    }

    input[type='text'], input[type='password'] {
        max-width: initial;
    }

    td, th { 
        font-size: 15px !important; 
    }

    .toolbar.mini {
        position: initial;
        width: 100%;
        border-radius: 0px;
        transform: scale(1);
    }

    .toolbar a {
        font-size: 14px !important;
        line-height: 1.8em;
        padding-top: 5px;
    }

    .stuffcontainer {
        padding: 10px 10px;
    }
    .stuffcontainer table, .stuffcontainer tbody, .stuffcontainer tr, 
    .stuffcontainer table td {
        display: block;
        width: 100% !important;
        padding: 0px;
        border: 0px;
    }
    .stuffcontainer tr {
        border-bottom: 1px solid #ccc;
    }
    .stuffcontainer table td:nth-child(1) a {
        display: block;
        width: 100% !important;
        max-width: 100% !important; 
        padding: 0px; margin: 0px;
    }

}




